AUDITSC_GET_STAMP(9)

NAME
auditsc_get_stamp - get local copies of audit_context values

SYNOPSIS

int auditsc_get_stamp(struct audit_context * ctx, struct timespec * t, unsigned int * serial);

ARGUMENTS

ctx
    audit_context for the task

t
    timespec to store time recorded in the audit_context

serial
    serial value that is recorded in the audit_context

DESCRIPTION

Also sets the context as auditable.

COPYRIGHT